Usability

For discussing issues and ideas for improving usability and accessibility.

Documentation: Usability FAQ
Forum moderators: Daniel Neis Araujo and Marcus Green

This forum is for discussing usability issues and best practice.

Before starting a new discussion topic, please try a forum search and have a look at the list of issues with component Usability in the tracker.


Page: 1 2 3 ()
DiscussionStarted byRepliesLast post
Closing dialogues Tim at Lone Pine Koala SanctuaryTim Hunt 0 Tim Hunt
Fri, 22 Sep 2017, 7:15 PM
Activity module icons Picture of Elton LaClareElton LaClare 0 Elton LaClare
Fri, 22 Sep 2017, 8:36 AM
Capability issue with gradereport Picture of CMS IT SupportCMS IT Support 0 CMS IT Support
Tue, 19 Sep 2017, 6:05 PM
Toogle visibility of Restrict access rules Picture of Joost ElshoffJoost Elshoff 4 Joost Elshoff
Mon, 18 Sep 2017, 8:41 PM
Cron in cluster environment after upgrade to 3.1.6. Picture of Ángel OrosaÁngel Orosa 0 Ángel Orosa
Thu, 14 Sep 2017, 4:48 PM
Calling Teachers/Instructors with course editing rights to participate in Moodle HQ Usability Study Picture of Alberto CoradoAlberto Corado 1 Alberto Corado
Tue, 12 Sep 2017, 4:22 PM
Calling Teachers/Instructors with course editing rights to participate in second round of Moodle HQ Usability Studies Picture of Alberto CoradoAlberto Corado 0 Alberto Corado
Tue, 12 Sep 2017, 4:21 PM
Ability to record video or audio from any activity Picture of Sal KaceliSal Kaceli 2 Jesus Federico
Thu, 7 Sep 2017, 11:04 PM
Item visibility toggle ("eye icon") now hidden under a submenu? Picture of Javier MartínJavier Martín 1 Javier Martín
Tue, 5 Sep 2017, 6:33 AM
How to expand text box? Picture of lê hàlê hà 0 lê hà
Sun, 3 Sep 2017, 8:36 AM
IFrame Size on URL resource Picture of Mitch KruppMitch Krupp 0 Mitch Krupp
Fri, 1 Sep 2017, 5:06 AM
Insert Image from External to Message Picture of Reza ErvaniReza Ervani 1 dnyaneshwar somwanshi
Sun, 27 Aug 2017, 9:19 PM
Option to delete multiple checked gradebook items Picture of Matt ManierreMatt Manierre 0 Matt Manierre
Wed, 23 Aug 2017, 5:28 AM
Quick edit course settings Picture of Joost ElshoffJoost Elshoff 0 Joost Elshoff
Tue, 22 Aug 2017, 9:29 PM
Moodle desktop app log-in credentials Picture of Rob BoschRob Bosch 1 Joost Elshoff
Tue, 22 Aug 2017, 9:26 PM
Small usability point regarding the group selector Tim at Lone Pine Koala SanctuaryTim Hunt 0 Tim Hunt
Fri, 18 Aug 2017, 7:32 PM
Participants view should be merged with Enrolled users view Picture of stefan weberstefan weber 1 Mary Cooch
Thu, 17 Aug 2017, 5:16 PM
Who changed the breadcrumb :( Picture of Howard MillerHoward Miller 1 Howard Miller
Wed, 9 Aug 2017, 9:44 PM
Adding loading spinner for deletion process Picture of Hafriz AzhanHafriz Azhan 0 Hafriz Azhan
Wed, 9 Aug 2017, 9:41 PM
How to deploy moodle for 5 campuses Picture of D KD K 1 S. kavita
Wed, 9 Aug 2017, 5:12 PM
Better Workflow for Grading Lesson Essays Picture of Sal KaceliSal Kaceli 1 Joost Elshoff
Tue, 8 Aug 2017, 7:56 PM
Drag and Drop in Gradebook Setup Picture of Doc BillingsleyDoc Billingsley 0 Doc Billingsley
Sat, 5 Aug 2017, 5:16 AM
Linking Activities to Each Other in a Topic Picture of Ashley GallantAshley Gallant 1 Melanie Scott
Fri, 4 Aug 2017, 9:25 PM
Seeking Volunteers for Moodle HQ Course Administration Research Study Picture of Alberto CoradoAlberto Corado 7 Alberto Corado
Mon, 31 Jul 2017, 11:04 AM
Improve access restrictions display Picture of Rex LorenzoRex Lorenzo 0 Rex Lorenzo
Sat, 29 Jul 2017, 7:35 AM
A simple dashboard block for file download Picture of Dan BellDan Bell 3 Dan Bell
Fri, 21 Jul 2017, 12:44 AM
Not Losing Activity Completion When Importing Activities to Different Courses Picture of Shannon CarneyShannon Carney 0 Shannon Carney
Tue, 18 Jul 2017, 4:53 AM
Hiding navigation block on the frontpage Picture of Paul KPaul K 4 Martin Greenaway
Mon, 17 Jul 2017, 5:20 PM
Moodle Update Notiications ... screen and Email ... Picture of Ken TaskKen Task 0 Ken Task
Sun, 16 Jul 2017, 1:15 AM
Convert a text field into a separate text page Picture of Mathias MagdowskiMathias Magdowski 0 Mathias Magdowski
Fri, 14 Jul 2017, 4:36 PM
Images cannot load (wgit pluginfile.php - "net::ERR_EMPTY_RESPONSE" fail Picture of H. KrisztianH. Krisztian 0 H. Krisztian
Thu, 13 Jul 2017, 4:30 PM
Error in Events section! Need Help please Picture of Hamsapriya KrishnamurthyHamsapriya Krishnamurthy 2 Hamsapriya Krishnamurthy
Wed, 5 Jul 2017, 3:33 PM
500 error for some pages, but fixed upon refresh Picture of Daniel WilliamsDaniel Williams 6 Ambrish Tiwari
Tue, 4 Jul 2017, 5:13 PM
Iryna Kyryk - Is Moodle accessible to blind people? Picture of Iryna KyrykIryna Kyryk 1 Rahul Rai
Mon, 3 Jul 2017, 7:50 PM
How to download the attached file to the quiz Picture of Marlon DizonMarlon Dizon 1 C Schipper
Mon, 26 Jun 2017, 4:19 PM
Activity Completion Tracking Gordon McLeodGordon McLeod 0 Gordon McLeod
Fri, 23 Jun 2017, 7:16 PM
Marking Page Much Too Narrow Picture of Paul TroopPaul Troop 16 Paul Troop
Wed, 21 Jun 2017, 4:18 AM
Only show eligible courses Picture of Amit KulkarniAmit Kulkarni 2 Frankie Kam
Mon, 19 Jun 2017, 3:13 PM
Automatically change cohort/course/group from dropdown menu in profile Picture of Carolynn BellavanceCarolynn Bellavance 0 Carolynn Bellavance
Fri, 16 Jun 2017, 10:59 PM
Moodle System Message Troubles? Picture of Troy FennellTroy Fennell 0 Troy Fennell
Thu, 15 Jun 2017, 1:20 AM
Suggestion: "speed menu" Picture of Peter DiedrichsPeter Diedrichs 4 Trace Osa
Wed, 14 Jun 2017, 12:10 AM
[3.2] Mass send e-mails with logins and passwords to manually createdusers Picture of Herpus McDerpingtonHerpus McDerpington 1 Herpus McDerpington
Fri, 19 May 2017, 12:56 AM
Quiz results navigation Picture of Al HennebergerAl Henneberger 2 Al Henneberger
Mon, 15 May 2017, 10:34 PM
Course Management Panel Picture of Chris KenniburgChris Kenniburg 9 Chris Kenniburg
Thu, 11 May 2017, 2:52 AM
Course view VS program view Marc CoutureMarc Couture 1 AL Rachels
Sat, 29 Apr 2017, 3:08 AM
Font awesome to replace activity icons Picture of Phil MartinPhil Martin 1 Chris Kenniburg
Fri, 28 Apr 2017, 8:15 AM
Live Assessments Jay VJay Vazquez 3 AL Rachels
Thu, 20 Apr 2017, 4:51 AM
Worldwide Access Jay VJay Vazquez 2 Jay Vazquez
Thu, 20 Apr 2017, 4:19 AM
Course Navigation Tara MannTara Mann 8 Derek Chirnside
Tue, 18 Apr 2017, 4:06 AM
Usability of Moodle Picture of W LW L 1 Marcus Green
Fri, 14 Apr 2017, 4:41 AM
Category/Course Visibilty Picture of Kevin WilliamsKevin Williams 1 Kevin Williams
Fri, 14 Apr 2017, 1:45 AM
Suggested usability improvements for myoverview block Picture of Gregory FallerGregory Faller 0 Gregory Faller
Thu, 13 Apr 2017, 7:36 AM
Seeking Volunteers for Moodle HQ Calendar Research Study Picture of Alberto CoradoAlberto Corado 3 Alberto Corado
Thu, 6 Apr 2017, 5:06 PM
Navigation broken by Boost features Picture of Peter DiedrichsPeter Diedrichs 0 Peter Diedrichs
Tue, 4 Apr 2017, 5:45 PM
3.2 navigation: separate current course from the others Picture of Eduardo ReyEduardo Rey 2 Eduardo Rey
Thu, 30 Mar 2017, 5:44 PM
New K-12 Easy Enrollment when LDAP or External Database is not Used Picture of Chris KenniburgChris Kenniburg 1 Chris Kenniburg
Thu, 30 Mar 2017, 2:15 AM
import groups Picture of Nancy EvansNancy Evans 8 Eoin Campbell
Sun, 26 Mar 2017, 5:01 PM
Number of years in date selection forms Picture of Malcolm AbelMalcolm Abel 4 Malcolm Abel
Fri, 24 Mar 2017, 8:16 AM
Create students marks comparison charts Picture of Bhagya WBhagya W 1 Jon Bolton
Thu, 23 Mar 2017, 4:49 AM
Assignment module usability refinements Picture of Stuart LamourStuart Lamour 4 Randy Thornton
Thu, 16 Mar 2017, 7:12 AM
Website Administration - different languages? Picture of Daniel SDaniel S 3 Joost Elshoff
Fri, 10 Feb 2017, 11:48 PM
Enter to send with messages on M3.2 Gareth J BarnardGareth J Barnard 4 Gareth J Barnard
Sun, 29 Jan 2017, 8:30 PM
Adding activities to a page - what do you think? Jim JudgesJim Judges 11 Elizabeth Dalton
Thu, 26 Jan 2017, 2:35 PM
How to Collapse Subtopics under Essential Themes Alex BrionesAlex Briones 5 Gareth J Barnard
Wed, 25 Jan 2017, 8:36 PM
Mark forum threads Picture of Peter DiedrichsPeter Diedrichs 0 Peter Diedrichs
Wed, 25 Jan 2017, 4:07 AM
Error in PHP - Unsure what to do Picture of Lisa NallyLisa Nally 1 Mike Churchward
Wed, 18 Jan 2017, 2:07 AM
Restoring backed-up course takes forever Picture of Jonas GrahamJonas Graham 0 Jonas Graham
Sat, 14 Jan 2017, 6:38 AM
Gear buttons hidden on when clicked on event Picture of Noorazlan Ahmad YaacobNoorazlan Ahmad Yaacob 2 Noorazlan Ahmad Yaacob
Mon, 9 Jan 2017, 10:54 PM
Filter course per language on main page Picture of Filipe FerreiraFilipe Ferreira 0 Filipe Ferreira
Sat, 7 Jan 2017, 1:40 AM
Partial Matching When Searching for Users to Enrol Picture of Keisuke TAMAIKeisuke TAMAI 1 Keisuke TAMAI
Wed, 4 Jan 2017, 9:45 AM
Badges Expiring Notification Picture of Casey TylerCasey Tyler 4 Randy Thornton
Wed, 4 Jan 2017, 8:25 AM
3.1 After One Quarter of Use (Grades/Assignment tool)..... meTonia Malone 1 David Morrow
Tue, 3 Jan 2017, 1:38 AM
Participate In Moodle Usability Testing (Round 2) Picture of Alberto CoradoAlberto Corado 1 Tara Mann
Fri, 16 Dec 2016, 9:11 PM
marking guide/rubric - no stay or leave page message Picture of Susan FlemingSusan Fleming 0 Susan Fleming
Wed, 7 Dec 2016, 3:50 AM
Strange Error on Screen? Picture of Aaron CzarneckiAaron Czarnecki 1 C Behan
Tue, 6 Dec 2016, 9:12 PM
Viewing a report on student progress Picture of Michael ForanMichael Foran 0 Michael Foran
Wed, 30 Nov 2016, 3:54 AM
Feedback analyzis in pdf format Picture of Attila BolemányiAttila Bolemányi 0 Attila Bolemányi
Tue, 22 Nov 2016, 8:28 PM
I can't find 'event monitor menu' in user preference > messaging Picture of Lee TaesangLee Taesang 0 Lee Taesang
Mon, 21 Nov 2016, 9:33 PM
Show question type icons in the quiz manual grading overview Picture of Antonia BonaccorsoAntonia Bonaccorso 4 Antonia Bonaccorso
Mon, 21 Nov 2016, 6:31 PM
easy hack to add Google Translate site-wide Picture of Andrew LevineAndrew Levine 1 Andrew Levine
Sat, 19 Nov 2016, 11:34 AM
Moodle HQ Card Sorting & Survey Report Picture of Alberto CoradoAlberto Corado 3 Marcus Green
Fri, 4 Nov 2016, 11:10 PM
Social Media links in profiles Picture of Andy ChaplinAndy Chaplin 6 AL Rachels
Sun, 30 Oct 2016, 11:53 PM
Goto button on quiz review page Picture of Gary GarsideGary Garside 3 AL Rachels
Sun, 16 Oct 2016, 7:46 AM
How do I make an automated functionality that keeps track of the last page I read in a course? CPER logoRolf Cper 12 AL Rachels
Sat, 15 Oct 2016, 11:24 PM
Having to click 'view hidden courses' on Dashboard - very annoying (m3.1) Picture of Dave PerryDave Perry 1 Mary Cooch
Tue, 20 Sep 2016, 11:37 PM
"Options" when Grading peculiarity.... C'est Moi....Steve Ambro v3.1 15 Steve Ambro v3.1
Mon, 19 Sep 2016, 6:56 AM
Grouping mode icons - are they a good solution? Picture of anna koanna ko 2 anna ko
Sun, 18 Sep 2016, 5:48 PM
Add Questions with different time limit. Picture of Dimitris SotDimitris Sot 3 pete moodle
Fri, 16 Sep 2016, 10:22 PM
Participate In Moodle Usability Testing Picture of Alberto CoradoAlberto Corado 13 Nadav Kavalerchik
Fri, 16 Sep 2016, 5:44 PM
Alternative text WGAG Picture of Jamie HowardJamie Howard 5 Leticia Dark-rose
Wed, 14 Sep 2016, 3:12 PM
Help on Usability Test Development Picture of William Dale SantanderWilliam Dale Santander 1 Gareth J Barnard
Sun, 11 Sep 2016, 11:38 PM
View as group/grouping Steve McGuireSteve McGuire 2 Steve Ambro v3.1
Sun, 11 Sep 2016, 6:29 AM
Can editing always be 'on' in the teacher view? Picture of April CooksonApril Cookson 1 Steve Ambro v3.1
Sun, 11 Sep 2016, 6:10 AM
Closed Captioned video via html5 and IE Picture of Bradley BotkinBradley Botkin 0 Bradley Botkin
Tue, 6 Sep 2016, 8:05 PM
Points for enrolling in a course Picture of Corey ZinnCorey Zinn 0 Corey Zinn
Tue, 30 Aug 2016, 8:19 PM
Alternate name fallback? Picture of Chad BergeronChad Bergeron 0 Chad Bergeron
Tue, 16 Aug 2016, 11:59 PM
Screenreader/VoiceOver access on iOS? Picture of Joya Bromeland MusaJoya Bromeland Musa 1 Lorraine Jennemann
Fri, 12 Aug 2016, 9:13 PM
Tag problems in TinyMCE editor Picture of John SimmonsJohn Simmons 0 John Simmons
Mon, 8 Aug 2016, 11:26 AM
Longevity of HTML (& Adobe Captivate) Picture of Mike SteinMike Stein 5 Just H
Sat, 30 Jul 2016, 10:24 AM
Duplicating tabs in Onetopic format Picture of Eliana SohnEliana Sohn 1 David Herney Bernal
Wed, 20 Jul 2016, 1:58 AM
Page: 1 2 3 ()